<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    
    <script>
        function function1(){
            console.log('hello');
            console.log(2+2);
        }

        function1();
        function1();

    </script>

</body>
</html>